:root { --primary-font-family: Montserrat, Helvetica, Arial, sans-serif;
--ck-primary-font-family: Montserrat, Helvetica, Arial, sans-serif; }
:root { --secondary-font-family: Nunito Sans, Helvetica, Arial, sans-serif;
--ck-secondary-font-family: Nunito Sans, Helvetica, Arial, sans-serif; }
:root { --body-link-color: #19468D;
--body-link-hover-color: #4c79c0;
--category-link-color: #19468D;
--category-link-hover-color: #4c79c0;
--header-category-link-color: #19468D;
--header-category-link-hover-color: #4c79c0;
--product-name-hover-color: #4c79c0;
--old-ck-total-row-color: #19468D;
--ck-link-color: #19468D;
--ck-body-link-color: #19468D;
--ck-link-hover-color: #4c79c0;
--ck-body-link-hover-color: #4c79c0; }
:root { --button-primary-color: #19468D;
--add-to-bag-button-color: #19468D;
--ck-button-primary-color: #19468D; }
:root { --header-bg-color: #FFFFFF;
--ck-header-bg-color: #FFFFFF;
--header-link-bg-color: #FFFFFF;
--header-link-bg-hover-color: #FFFFFF; } :root { --header-title-link-color: #19468D; }
:root { --header-bar-border-color: #19468D; }
:root { --button-secondary-color: #C8002D;
--ck-button-secondary-color: #C8002D;
--highlight-text-color: #C8002D; }
:root { --button-alternate-color: #C8002D; }
:root { --alert-success-color: #19468D;
--alert-danger-color: #123163; }
:root { --alert-info-color: #C8002D; }